$(function(){
	vm = new Vue({
		el:"#app",
		data:{
			company:'',
			arrayList:[],
			detailObj:[],
			bottom:'',
			statement:''
		}
	});
	var datas = {
		
	};
	// var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	// AJAX('get',ajaxUrl,datas,function(res){
	// 	vm.bottom = res.data.list.filter(item => item.category_ids == "52")
	// 	console.log(vm.bottom)
	// })
	
	//拿到本地local的存储的id
	var getId = localStorage.getItem('id');
	var data = {id:getId};
	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get',ajaxUrl,data,function(res){
		vm.detailObj = res.data.list.filter(item => item.id == getId)
		console.log(vm.detailObj)
		
		
		var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
		AJAX('get', ajaxUrl, datas, function(res) {
			vm.statement = res.data.list.filter(item => item.category_ids == "65")
			console.log(vm.statement)
		})
		var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
		AJAX('get', ajaxUrl, datas, function(res) {
			vm.bottom = res.data.list.filter(item => item.category_ids == "64")
			console.log(vm.bottom)
		})
		//清除local缓存
		// localStorage.clear(getId)
	})
	console.log(getId);
	
	var ajaxUrl = 'http://lanbo.frp.liuniu946.com/apis/product';
	AJAX('get',ajaxUrl,datas,function(res){
		vm.bottom = res.data.list.filter(item => item.category_ids == "52")
		console.log(vm.bottom)
	})
			
})
	